[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gnustep-make-1.6.0

From: Adam Fedor
Subject: Re: gnustep-make-1.6.0
Date: Sun, 25 May 2003 21:54:35 -0600
User-agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.1) Gecko/20020905

Carl Eugen Hoyos wrote:

configure still doesn't test the right thread library for irix6.5: It has
to be -lpthread instead of -lthread.

Similar on darwin: Instead of -lthread, nothing has to be passed to the
compiler to test threads.

Thanks for the info. I think I fixed this part.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]